
/* ****************** 공백  ****************** */

  .empty_line_145166_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_145166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_145166_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_145166_ {height:200px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_14515_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_14515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14515_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_14515_ {height:140px;}
  }
